log4perl.rootLogger = OFF, Screen
log4perl.appender.Screen = Log::Log4perl::Appender::ScreenColoredLevels
log4perl.appender.Screen.layout = Log::Log4perl::Layout::PatternLayout
log4perl.appender.Screen.layout.ConversionPattern = %d{ISO8601} %X{request_id} %X{username} %F{1} +%L %m{indent}%n
